.interna-noticia #barra-lateral{float:left;}
#cabecalho span.secao{
    display: block;
    float: left;
    margin-top: 30px;
}

#conteudo{float:left}

/* INFOGRAFICOS */
#conteudo.gd18{width:988px;}
#extra-content{float:left;width:652px;margin-top: 30px; margin-bottom: 70px;}


/* Noticia */
.noticia-header h1 {font:bold 32px/36px arial;margin-bottom:10px}
.noticia-header h2 {font:16px/20px arial;margin-bottom:16px;color:#666666}
.noticia-header .barra-superior {border-bottom:1px solid #EEEEEE;clear:both;height:21px;margin-bottom:10px}
.noticia-header .barra-superior p {color:#EEEEEE;float:left;font:12px/21px arial !important}
.noticia-header .barra-superior p strong,.noticia-header .barra-superior p span#authors-box {color:#333;font:bold 12px arial !important}
.noticia-header .barra-superior p time {color:#333;font:12px arial !important}

/*NOTICIA - BARRA SUPERIOR*/
.noticia .barra-superior{clear:both;margin-bottom:15px;height:21px;border-bottom:1px solid #eee}
.noticia .barra-superior p{float:left;font:12px/21px arial!important;color:#eee}
.noticia .barra-superior p strong{font:bold 12px arial!important;color:#666}
.noticia .barra-superior p cite{font:12px arial!important;color:#666}
.noticia .barra-superior ul{float:right}
.noticia .barra-superior ul li{float:left;font:12px/21px arial;color:#666}
.noticia .barra-superior ul li a{float:left;display:inline;padding:0 4px;border-right:1px solid #eee;color:#666}
.noticia .barra-superior ul li a.aumentar{font:bold 20px/16px arial;color:#666}
.noticia .barra-superior ul li a.diminuir{font:14px/19px arial;color:#666}
.noticia .barra-superior ul li a span{font:12px arial;color:#666}

/*NOTICIA - CORPO*/
.noticia h2{margin-bottom:10px;font:bold 32px/36px arial}
.noticia h3{margin-bottom:16px;font:18px/22px arial}
.noticia h4{margin-bottom:10px;font:bold 16px/20px arial}
.noticia h4 a{color:#333}
.noticia{margin-bottom: 14px;font: 14px/20px arial;}

/* Foto legenda */ 
.noticia .foto-legenda,.noticia .context{float:left;display:inline;margin-right:20px;background:#fff}
/*.noticia .foto-legenda{margin-bottom:15px}*/
.noticia .context{width:316px;border-top:3px solid #666;padding:5px 0 10px 0;margin-top:6px}
.noticia .foto-legenda img{float:left;margin-top:3px}
.noticia .foto-legenda object{float:left;margin-top:3px}
.noticia .foto-legenda figcaption cite{clear:both;display:block;padding:3px 10px;border-top:1px solid #fff;height:14px;font:normal 11px arial!important;color:#666}
.noticia .foto-legenda figcaption a.ampliar{float:right;padding-left:20px;font:11px arial;color:#666;background-position:-160px -135px}
.noticia .foto-legenda figcaption div, .noticia .foto-legenda figcaption span{display:block;clear:both;padding:5px 10px;border-top:1px solid #fff;margin-bottom:15px;font: bold 12px/16px arial!important;color: #333;}
.noticia .foto-legenda figcaption div h5{font:bold 14px/20px arial;color:#333}
.noticia .foto-legenda figcaption div p,.noticia .context ul li{margin:0;font:bold 12px/16px arial!important;color:#333}

.noticia .foto-legenda .legenda{clear:both;padding:5px 10px;border-top:1px solid #fff;background:#f8f8f8;margin-bottom:15px;width:auto}
.noticia .foto-legenda .legenda h5{font:bold 14px/20px arial;color:#333}
.noticia .foto-legenda .legenda p{font: bold 12px/16px arial;color: #333;}

.noticia #embedForm{clear:both;padding:5px 10px;border-top:1px solid #fff;background:#f8f8f8}
.noticia #embedForm label{font:bold 12px/16px arial}
.noticia #embedForm input{font:normal 11px/14px arial;border:1px solid #ccc;color:#666;width:247px;margin-left:4px}

.noticia .foto-legenda a{color: #666;}

.noticia .foto-legenda span a{float:left; overflow: hidden;}
.noticia .foto-legenda:hover span a {border: 3px solid #4f76a4;}
.noticia .foto-legenda:hover span a img{margin: -3px!important;}
.noticia .foto-legenda:hover div a{text-decoration: underline;color: #374d68;font:bold 14px MuseoSans500!important;}
.noticia .foto-legenda div a{font:bold 14px MuseoSans500!important;}
.noticia .foto-legenda figcaption cite{clear:both;display:block;border-top:1px solid #fff;font:normal 11px/14px MuseoSans500!important;color:#999;padding-top: 10px; padding-left: 0px;}   
.noticia .foto-legenda.gd12 figcaption div{display:block;clear:both;border-top:1px solid #fff;margin-bottom:15px;font: normal 14px/18px MuseoSans500!important;color: #666;border-bottom: 1px solid #e6e7e7; padding-bottom: 10px; padding-left: 0px;}
.noticia .foto-legenda img{float:left; overflow: hidden;}
.noticia .foto-legenda.gd6 figcaption div{font: normal 14px/16px MuseoSans500!important;color: #333; padding-left: 0px; }

/* Leia tambÃƒÂ©m context */
.noticia .context h3{font:bold 24px MuseoSans500!important;padding-bottom:10px;color:#30353d;margin:0;margin-top: 18px; }
#noticia aside.context ul li{list-style:none!important}
.noticia .context ul li {padding: 8px 0 8px 0; font: 14px/20px MuseoSans700!important;color:#374d68;}
.noticia .context ul {border-bottom: 1px solid #e6e7e7; padding-bottom: 17px;  }




.noticia-sms{display:none}

/* Destaques home */
#destaqueHomeiG{width:652px;float:left;border-top:2px solid #999;margin:20px 0 17px 0;padding-top:7px}
#destaqueHomeiG h2{font:bold 16px/19px arial;margin-bottom:11px;color:#333!important}
#destaqueHomeiG ul{width:652px}
#destaqueHomeiG li{float:left;width:148px;margin-right:20px}
#destaqueHomeiG li img{width:148px;height:111px;margin-bottom:6px;float:left}
#destaqueHomeiG a.maisDest{float:right;font:12px arial;cursor:pointer}
#destaqueHomeiG h3,#destaqueHomeiG h4 a{font:bold 24px/27px arial}
#destaqueHomeiG ul h3,#destaqueHomeiG ul h3 a{font:bold 14px/17px arial;width:148px;float:left}
#destaqueHomeiG p{font:14px/20px arial;margin-bottom:20px;padding-bottom:15px;border-bottom:1px dotted #e1e1e1}


/* empilhamento pagina de noticia */
div.novo-empilhamento h3 a{display:block;font:normal 18px/22px Arial;text-decoration:none}
ul.empilhamento-lista-noticia li{float:left;margin-bottom:20px;padding-bottom:20px;border-bottom:1px dotted #eee;width:652px}
ul.empilhamento-lista-noticia li img{float:left;margin-right:20px}
ul.empilhamento-lista-noticia li time{font:bold 12px arial;}
ul.empilhamento-lista-noticia li h3 a{font:bold 16px arial}
ul.empilhamento-lista-noticia li p a{font:14px/18px museoSans300;color:#666}

/* empilhamento pagina de noticia */
div.novo-empilhamento{border-top:2px solid #828282;padding-top:7px;clear:both}
div.novo-empilhamento h3 a,div.novo-empilhamento h3{display:block;font:bold 16px/19px Arial}

/*links patrocinados*/
.linkspBox,
#pub-IslandNoticia{
	display: table-cell;
	width: 315px;
	height: auto;
	/*padding: 8px;
	background: #fafafa;*/
	vertical-align: bottom
}
.linkspBox > div,
#pub-IslandNoticia > div{
	background: #fafafa;
	padding: 8px 8px 6px 8px;
	width: 300px;
	margin-right: 20px
}

/*.linkspBox{float:left;width:315px;height:266px;margin:0 0 20px 0;background-color:#fafafa;}*/
.linkspBox h6{width:100%;text-align:right;padding-top:10px;margin:0px;}
.linkspBox .lp{margin-right:10px;font-family:arial;font-size:10px;color:#333;}
.linkspBox .mdl{width:315px;margin:50px 0 0 0px;vertical-align:middle;text-align:center;} /*display:table-cell;line-height:200px;*/
.linkspBox h2{font-family:arial;font-size:20px;}
.linkspBox p{font-family:arial;font-size:15px;color:#333;}
.linkspBox .le{font-family:arial;font-size:15px;}

/*#pub-IslandNoticia{clear:both;margin-right:20px;padding:8px;width:300px;height:250px;background:#f8f8f8;float:left}*/
#island_300x250_pub-IslandNoticia{padding:8px;}

.interna-noticia .pub-island,
.interna-noticia .pub-island iframe { padding:0!important; width:316px; height:266px; }

/*tags*/
#tags{margin: 30px 0 35px 0;}
.tags span{font: 15px museoSans300;color: #333;}
.lista-tags{color: #ccc!important;}
.tags .lista-tags a{font: 15px museoSans500; color: #374d68;}


.follow-twitter{
    background: #fbfbfb;
    border:1px solid #dcdcdc;
    border-top:none;
    padding: 7px;
    margin-bottom:10px;
}
/*oferecimento no header da sub*/
#selo-ofer-header{float:left;color:#ccc;font:11px/14px arial;;margin:10px 5px 0 0}
#newToolbar{height: 30px;margin: -20px 0 15px 0;padding: 12px 0 12px 0;border-bottom: 1px solid #e3e3e3}
#newToolbar .tagCobertura{background: url(http://i0.statig.com.br/spfw/barra/cobertura_completa.png) no-repeat;width: 120px;height: 16px; text-decoration:none;float: left;display: block;padding: 8px 12px 8px 13px;color: #333333;font: bold 12px Arial;border-right: 1px solid #e3e3e3;margin-right: 10px;}
#newToolbar .tagCobertura:hover{background-position: 0 -33px;text-decoration:underline}
#newToolbar span.especial{font:normal 18px Arial;text-transform:uppercase;color:#333;display:block;padding-top:6px}
#newToolbar span.especial a{font: normal 18px Arial;text-transform: uppercase;display: block;text-decoration:none}
#newToolbar span.especial a:hover{text-decoration:underline}
#newToolbar .newToolbarAd{float: right;display: block;width:157px;}

#tabelaFCK{width:652px!important}
#tabelaFCK table{border:none;font:normal 12px/15px arial;border-collapse:collapse;width:652px!important}
#tabelaFCK td{border-left:1px dotted #ccc;padding:5px 0}
#tabelaFCK #tabela01 td,#tabelaFCK #tabela02 td,#tabelaFCK #tabela05 td{width:99px}
#tabelaFCK #tabela03 td,#tabelaFCK #tabela04 td{width:149px}
#tabelaFCK th{padding:5px 0}
#tabelaFCK thead{background-color:#e5e9ec}
#tabelaFCK thead th{border-left:1px dotted #fff;text-align:center}
#tabelaFCK tbody{text-align:center}
#tabelaFCK tbody th{text-align:left;padding-left:10px;width:251px;font-weight:normal}
#tabelaFCK #tabela04 tbody th{text-transform:uppercase}
#tabelaFCK #tabela01 tbody th,#tabelaFCK #tabela02 tbody th,#tabelaFCK #tabela05 tbody th{width:251px}
#tabelaFCK #tabela03 tbody th,#tabelaFCK #tabela04 tbody th{width:200px}
#tabelaFCK #tabela05 td.total{font:bold 14px/18px arial;color:#333}
#tabelaFCK tr#total{background-color:#e3e8eb;font-weight:bold}
#tabelaFCK #total td{border-left:1px dotted #fff}
#tabelaFCK tr#total th{background-color:#FFF;text-align:right;padding-right:10px;font-weight:bold}
#tabelaFCK tr#impar{background-color:#f8f9fb}
#tabelaFCK span{float:right;font:normal 11px/14px arial;color:#666;padding-top:7px}
#tabelaFCK cite{float:left;font:bold 12px/15px arial;color:#333;padding:7px 0 3px 0;display:block;width:652px}

/*selos*/
/*selo_eleicoes*/
span.selo_eleicoes{display:block;padding:30px 0 10px}
span.selo_eleicoes small{padding:16px 44px;font-size:0;background:url(http://i0.statig.com.br/css/images/selo_eleicoes.jpg) no-repeat}
/*selo_bbc*/
span.selo_bbc{clear:both;display:block}
span.selo_bbc small{width:100px;height:35px;display:block;text-indent:-99999;font-size:0;background:url(http://i0.statig.com.br/css/images/selo_bbc.gif) no-repeat}
/*selo_retrospectiva*/
span.selo_retro{display:inline}
span.selo_retro small{float:left;width:91px;height:50px;font-size:0;background:url(http://i0.statig.com.br/css/images/seloretrospectiva.jpg) no-repeat;margin-right:10px}
/*selo_ig_recomenda*/
span.selo_ig_recomenda{display:block;padding:30px 0 10px}
span.selo_ig_recomenda small{padding:16px 44px;font-size:0;background:url(http://i0.statig.com.br/css/images/selo_ig_recomenda.jpg) no-repeat}
/*SELO ICONE DELAS*/
span.selo_delas{display:block;padding:30px 0 10px}
span.selo_delas small{padding:16px 44px;font-size:0}
/*selo_casacor*/
span.selo_casacor{display:block;padding:30px 0 10px}
span.selo_casacor small{padding:16px 44px;font-size:0;background:url(http://i0.statig.com.br/css/images/selo_casacor.gif) no-repeat}
/*selo_ae*/
span.selo_ae{display:block;padding:30px 0 10px}
span.selo_ae small{width:90px;height:30px;display:block;margin-top:25px;font-size:0;background:url(http://i0.statig.com.br/css/images/agenciaEstado.jpg) no-repeat}
#noticia span.selo_ae{padding:0;}
#noticia span.selo_ae small{margin-top:0;}
/*selo_maratona*/
span.selo_maratona{display:block;padding:30px 0 10px}
span.selo_maratona small{padding:16px 44px;font-size:0;background:url(http://i0.statig.com.br/css/images/selo_maratona.jpg) no-repeat}

#galleria{clear:both!important;}
#noticia #galleria{height:550px;margin-bottom:20px;}

.linkspBoxAlt{margin-right:20px;}

/* Pagina‹o de Not’cias */
#paginacao{clear:both;float:left;width:100%;}
#paginacao .pagination{float:left;margin:10px 0 40px;position:relative;left:50%}
#paginacao .pagination li{float:left;position:relative;right:50%;margin-right:3px}
#paginacao .pagination li.selected,#paginacao .pagination li a{border:1px solid #DDD;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
#paginacao .pagination li a{display:block;height:24px;font:bold 10px/24px Arial;text-align:center}
#paginacao .pagination li a.page{width:24px}
#paginacao .pagination li.selected a{color:#FFF; text-decoration:none}
#paginacao .pagination li.selected{width:24px;height:24px;font:bold 10px/24px Arial;text-align:center}
#paginacao .pagination li.selected,#paginacao .pagination li a.page:hover{color:#fff;text-decoration:none}
#paginacao .pagination li.nav a{width:75px;text-transform:uppercase}
#paginacao .pagination li.nav a:hover{color:#fff;text-decoration:none}

/* Barra de compartilhamento */
.barra_compartilhamento_noticia_2013 #botoes{width: 988px; height: 22px;margin:20px 0 30px 0;}
.barra_compartilhamento_noticia_2013 li,.aumentarTxt-social{float: left;}
.barra_compartilhamento_noticia_2013 #aumentar,#diminuir,.box-coments-social,.google-share-social,.twitter-social,.facebook-social{margin-top: 1px;}
.barra_compartilhamento_noticia_2013 .aumentarTxt-social,.pessoas-lendo span,.coments-social,#print{display: block;margin-top: 5px;}
.barra_compartilhamento_noticia_2013 .aumentarTxt-social,.pessoas-lendo span,.coments-social,.imprimir-social a{font: bold 11px Arial;color: #3a424b;} 
.barra_compartilhamento_noticia_2013 .tools-social li{height: 22px;}
.barra_compartilhamento_noticia_2013 #aumentar{float: left;width: 21px; height: 21px;margin-left: 10px;background: url(http://i0.statig.com.br/noticias/zoomMais.png);}
.barra_compartilhamento_noticia_2013 #diminuir{float: left;width: 21px; height: 21px;margin-left: 5px;background: url(http://i0.statig.com.br/noticias/zoomMenos.png);}
.barra_compartilhamento_noticia_2013 .imprimir-social {border-left: #e1e1e1 solid 1px;margin-left: 15px;display: none;}
.barra_compartilhamento_noticia_2013 .imprimir-social a{margin-left: 10px;}
.barra_compartilhamento_noticia_2013 .pessoas-lendo{border-left: #e1e1e1 solid 1px;margin-left: 10px;}
.barra_compartilhamento_noticia_2013 .pessoas-lendo span{margin-left: 10px;}
.barra_compartilhamento_noticia_2013 .pessoas-lendo strong{color: #738290;}
.barra_compartilhamento_noticia_2013 .comentarios-social{border-left: #e1e1e1 solid 1px;margin-left: 10px;font: bold 11px Arial;color: #fff;background: url(http://i0.statig.com.br/noticias/seta.png) no-repeat 11px;}
.barra_compartilhamento_noticia_2013 .box-coments-social{float: left;width: 29px; height: 20px;margin-left: 14px;border-radius: 3px;background:#738290;}
.barra_compartilhamento_noticia_2013 .box-coments-social span{display: block;width: 28px;line-height: 18px;text-align: center;}
.barra_compartilhamento_noticia_2013 .coments-social{margin-left: 50px;}
.barra_compartilhamento_noticia_2013 .botoes-share-social{margin-top: 9px;}
.barra_compartilhamento_noticia_2013 .tool-bar-share-social{float: right;}
#conteudo .barra_compartilhamento_noticia_2013 #botoes{width: 652px;height: 43px;border-top: solid 1px;border-bottom: solid 2px;color: #e6e7e7;margin: 0;}
#conteudo .barra_compartilhamento_noticia_2013 .pessoas-lendo{display: none;}
#conteudo .barra_compartilhamento_noticia_2013 .google-share-social{width: 90px;}
#conteudo .barra_compartilhamento_noticia_2013 .twitter-social{width: 116px;}

/* Último Segundo RealTime */
.noticia .foto-legenda img{margin-top:0!important;}
a.getHoverIn{overflow:hidden;float:left;}
a.getHoverIn.hoverNotcImg{border:3px solid $link-color!important;}
a.getHoverIn.hoverNotcImg img{margin:-3px!important;}

#noticia-olho{font:normal 22px/30px MuseoSans700!important;color:#333;margin-bottom:20px;}

.noticia{font:normal 16px/26px Arial;color:#333!important;-webkit-font-smoothing: antialiased}
.noticia strong { font-weight: bold; }
.noticia p{font:normal 16px/26px Arial;margin-bottom: 14px}
.noticia p a{font:normal 16px/26px Arial}
.noticia p a strong{font: normal 16px/26px Arial}
.noticia p em{font-style: italic}
.noticia .componente-embed p{font: bold 18px Arial!important;}

#manchete{clear: both;}
#noticia-titulo{text-align:center;margin-left:auto;margin-right:auto;color:#3a424b;width:988px;border-bottom:1px solid rgba(0,0,0,0.1);vertical-align:middle;display:table-cell;padding:23px 0 29px 0;}
#noticia-titulo h1{font:normal 48px MuseoSans300;letter-spacing: -1px;}
#noticia-titulo p{color:#75818d;font:normal 12px MuseoSans300;margin-top:18px}
#noticia-titulo p strong{font:normal 12px MuseoSans700!important;}/*color:#374d68!important -Comentei enquanto não tem empilhamento por autor*/
#noticia-titulo p a strong{font:normal 12px MuseoSans700!important;color:#374d68!important}


#thoth-recommendations{padding-top:25px!important;}
#thoth-recommendations .empilhamento-lista-noticia li{margin-bottom:0px!important;border-bottom:0px!important;}
#thoth-recommendations ul.empilhamento-lista-noticia li{border-bottom:0px!important;}
#thoth-recommendations .empilhamento-lista-noticia li h3{margin: 8px 0 8px 0;}
#thoth-recommendations .empilhamento-lista-noticia li h3 a{font:17px MuseoSans700!important;color:#374d68!important;}
#thoth-recommendations .empilhamento-lista-noticia li p a{color: #666;-webkit-font-smoothing: antialiased}
#thoth-recommendations h2{margin-bottom:10px!important;font:24px MuseoSans300!important;color:#31353d;text-transform:lowercase}
#thoth-recommendations h2 strong{font:24px MuseoSans700!important;}

.noticias-relacionadas{margin:10px 20px 30px 0; padding-bottom: 10px; border-top: 3px solid #828282; /*border-bottom: 3px solid #828282*/}
.noticias-relacionadas{width:652px;}
.noticias-relacionadas img{float: left;margin-right:20px;}
.noticias-relacionadas h3{float:none!important;width: 652px;margin: 8px 0 8px 0;}
.noticias-relacionadas h3 a{font:17px MuseoSans700!important;color:#374d68!important;}
.noticias-relacionadas h2{margin:30px 0 30px 0;font: 24px MuseoSans300!important;color:#31353d;!important}
.noticias-relacionadas h2 strong{font: 24px MuseoSans700!important;}
.noticias-relacionadas li{float: left;margin-bottom: 20px!important;}
.noticias-relacionadas time{font: 14px Arial;color: #999;}
.noticias-relacionadas p a{font: 14px/18px Arial;color: #666;-webkit-font-smoothing: antialiased}

.RTI30206 #rt_top {width: 316px;border-top: solid 3px #666;margin-top:10px;}
.RTI30206 #rt_top .chapeu {height: 45px;margin: 0;font-weight: normal; font-size: 23px; color: #39424b;margin-top:25px;}
.RTI30206 #rt_top .noticia {margin-top: 10px;position: relative;}
.RTI30206 #rt_top .noticia:first-child {margin-top: 0;}
.RTI30206 #rt_top .noticia .titulo {padding: 12px 11px 0 11px;height: 46px;margin: 0 0 1px 0;overflow: hidden;background: url("RTI30206.png") 0 -180px repeat-x;}
.RTI30206 #rt_top .noticia .titulo a {font: normal 16px MuseoSans500;color: #39424b;text-decoration: none;}
.RTI30206 #rt_top .noticia .titulo a:hover {text-decoration: underline;}
.RTI30206 #rt_top .noticia .meter { position: relative;z-index: 5;overflow: hidden;}
.RTI30206 #rt_top .noticia .meter .bar {height: 34px;-webkit-animation-duration: 1s; -moz-animation-duration: 1s;animation-duration: 1s;-webkit-animation-name: slide; -moz-animation-name: slide;animation-name: slide;}
.RTI30206 #rt_top .noticia .counter { font: normal 14px MuseoSans500;height: 34px;line-height: 34px;text-indent: 12px;position: absolute;z-index: 10;left: 0;bottom: 0;color: #FFF;white-space: nowrap;-webkit-animation-duration: 2s; -moz-animation-duration: 2s;animation-duration: 2s;-webkit-animation-name: fadein; -moz-animation-name: fadein;animation-name: fadein;}
.RTI30206 #rt_top .noticia > .counter {color: #707984;z-index: 1;}
.RTI30206 #rt_top .noticia .counter .data {font-size: 22px;padding-right: 3px;}
.RTI30206 #rt_top .noticia .bgcolor1 { background-color: #fd4c52;}
.RTI30206 #rt_top .noticia .bgcolor2 { background-color: #fe744d;}
.RTI30206 #rt_top .noticia .bgcolor3 { background-color: #ffa638;}
.RTI30206 #rt_top .noticia .bgcolor4 { background-color: #62b5c1;}
.RTI30206 #rt_top .MuseoSans300 { font-family: MuseoSans300; }
.RTI30206 #rt_top .MuseoSans500 { font-family: MuseoSans500; }
.RTI30206 #rt_top .MuseoSans700 { font-family: MuseoSans700; }

/* 
	Componente de Citação - Atualizado em 16/08/2013 
	Obs.: Não está dentro da estrutura atual de Componentes, onde o CSS dele deveria estar sendo utilizado via @import;
*/
.CHE25606 {float: left;margin: 0px 20px 20px 0px;width: 316px;}
.CHE25606 span {float: left;display: block;margin-left: 0px;width: 9px;font: normal 24px MuseoSans500;color: #333;}
.CHE25606 quote {float:none!important;width: 260px;font: normal 24px MuseoSans500;color: #333;}

.CHE25606.gd6 { width: 316px }
.CHE25606.gd12{ width: 988px }
.CHE25606.gd18{ width: 652px }

/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/* INIT - NEW SIDE TAB */
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
.sidetabs{
	margin-top: 20px
}
.sidetabs,
.sidetabs ul{
	float: left;
	width: 100%;
	height: auto
}
.sidetabs ul li{
	float: left;
	width: 78px;
	height: 93px;
	border-left: 1px solid #d8d8d8;
	background: #f7f7f9	
}
.sidetabs ul li:first-child{
	border-left: none
}
.sidetabs ul li a.button{
	width: 78px;
	height: 93px;
	cursor: pointer;
	text-decoration: none;
	color: #999;
	outline: none
}
.sidetabs a.button:hover, 
.sidetabs a.button.active{
	color: #61748d;
	background: #FFF
}
.sidetabs ul li a.button p{
	display: block;
	width: 100%;
	text-align: center;
	font: 10px/10px Arial;
	margin-top: 6px
}
.sidetabs ul li a.button .icon{
	position: relative;
	display: block;
	font-size: 28px;
	text-align: center;
	width: 40px;
	height: 38px;
	margin: 23px auto 0;
	background-position: center left
}
.sidetabs ul li a.button.recomendadas{
	letter-spacing: -0.05em
}
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/* END - NEW SIDE TAB */
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/



/* SIDETABS */
/* ==========================================================================
  S I D E   B A R
========================================================================== */
body{position:relative}#sidetabs{overflow:hidden;z-index:100}#sidetabs .sContainer{position:relative;width:100%;height:100%}#sidetabs .tab{position:absolute;top:0;left:0;width:100%;height:100%;background:#FFF}#sidetabs .tab.active,#sidetabs .tab:hover{z-index:9999}#sidetabs.open .tab:hover{z-index:9998}#sidetabs .tab .button{position:absolute;width:100px;height:100px;background:#f7f7f9;border:1px solid #d8d8d8;cursor:pointer;text-decoration:none;color:#999999;outline:none}#sidetabs .tab .button .icon{position:relative;display:block;width:40px;height:38px;margin:23px auto 0;background-position:center left}#sidetabs .tab .button .icon .badge{position:absolute;top:-2px;left:28px;font:9px/10px "MuseoSans700";padding:3px 5px;color:#FFF;background:#e21c2f;display:none;-webkit-border-radius:10px;border-radius:10px;background-clip:padding-box}#sidetabs .tab .button p{display:block;width:100%;text-align:center;font:11px/14px "MuseoSans300";margin-top:6px}#sidetabs .tab:hover .button,#sidetabs .tab.active .button,#sidetabs .tab .button:hover{color:#61748d;background:#FFF}#sidetabs .tab:hover .button .icon,#sidetabs .tab.active .button .icon,#sidetabs .tab .button:hover .icon{background-position:center right}#sidetabs .tab .tabh{position:relative;width:520px;margin:8px 0 0 30px;height:60px;border-bottom:3px solid #666666;overflow:hidden}#sidetabs .tab .tabh h5{font:24px/60px "MuseoSans300";color:#31353d}#sidetabs .tab .tabh a{position:absolute;right:0;top:0;height:60px;font:18px/60px "MuseoSans300";color:#374d68;text-decoration:none}#sidetabs .tab .tabh a:hover{text-decoration:underline}#sidetabs .tab .contentHolder{position:absolute;top:0;left:0px;width:100%;height:100%;background:#FFF;border:1px solid #d8d8d8}#sidetabs .tab .content{width:520px;margin-left:30px;height:400px;overflow:hidden;overflow-y:auto}#sidetabs.vertical{position:absolute;top:277px;right:0;width:110px;height:1000px}#sidetabs.vertical.fixed{position:fixed;top:159px}#sidetabs.vertical .tab,#sidetabs.vertical.open .tab:hover{left:110px}#sidetabs.vertical .tab.active,#sidetabs.vertical .tab:hover,#sidetabs.vertical.open .tab.active:hover{left:101px}#sidetabs.vertical .tab .button{left:-101px}#sidetabs.vertical .tab:hover .button,#sidetabs.vertical .tab.active .button,#sidetabs.vertical .tab .button:hover{border-right:1px solid #FFF}#sidetabs.horizontal{position:absolute;bottom:69px;right:50%;margin-right:-160px;width:580px;height:110px;border-bottom:1px solid #d8d8d8}#sidetabs.horizontal.fixed{position:fixed;bottom:0px !important}#sidetabs.horizontal{position:absolute;bottom:-20px !important}#sidetabs.horizontal .tab,#sidetabs.horizontal.open .tab:hover{top:110px}#sidetabs.horizontal .tab.active,#sidetabs.horizontal .tab:hover,#sidetabs.horizontal.open .tab.active:hover{top:101px}#sidetabs.horizontal .tab .button{top:-101px}#sidetabs.horizontal .tab:hover .button,#sidetabs.horizontal .tab.active .button,#sidetabs.horizontal .tab .button:hover{border-bottom:1px solid #FFF}#sidetabs.horizontal .tab .contentHolder{width:578px}#comments-rt{width:520px !important}#comments-rt .block-comment{width:80% !important;left:50% !important;margin-left:-40% !important;margin-top:-47px !important}.empilhamentoSideTabs{width:500px !important;border-top:0 !important}.empilhamentoSideTabs ul li,.empilhamentoSideTabs ul li h3{width:490px !important}.noticias-relacionadas.empilhamentoSideTabs{margin-top:20px}.rt-socialstream-top-container ul.tool-bar-share-social{height:40px;margin-top:5px;width:100%}.rt-socialstream-top-container ul.tool-bar-share-social li{float:left;padding-right:20px}.rt-socialstream-noimg{display:none}.rt-socialstream-img{float:left;margin-right:1em;width:60px}ul.rt-socialstream{list-style:none;width:500px;overflow:hidden}li.rt-socialstream-item{padding:-1 14px;padding-bottom:20px;padding-top:20px;line-height:1.5;border-bottom:1px solid #d8d8d8;font:normal 14px/20px MuseoSans100}a.rt-socialstream-icons{background-image:url(http://i0.statig.com.br/noticias/sidebar/social-icons.png);float:right;height:40px;width:36px;background-repeat:no-repeat;text-indent:-9999px;display:block;margin-top: -18px;}.rt-socialstream-icons-facebook{background-image:url(http://i0.statig.com.br/noticias/sidebar/social-icons.png);background-position:0 0;background-repeat: no-repeat;height: 35px}.rt-socialstream-icons-twitter{background-image:url(http://i0.statig.com.br/noticias/sidebar/social-icons.png);background-position:0 -82px;background-repeat: no-repeat;height: 35px}.rt-socialstream-icons-gplus{background-image:url(http://i0.statig.com.br/noticias/sidebar/social-icons.png);background-position:0 -40px;background-repeat: no-repeat;height: 35px}.rt-socialstream-author{color:#31353d;padding-right:10px;font:normal 18px/40px MuseoSans300}.rt-socialstream-item-meta{margin-top:-10px;float:left;width:420px}#loadMoreSocialStream{display:block;margin:auto;width:200px;margin-top:30px;margin-bottom:20px;margin-left:18%;font:normal 16px/60px MuseoSans300}#social-nr-shares{position:absolute;top:32px;left:57px;color:white;font-size:0.9em;font-weight:bold}

/* FADE IN */
@-webkit-keyframes fadein {0% {opacity: 0;}100% {opacity: 1;}}
@-moz-keyframes fadein {from {opacity: 0;}to {opacity: 1;} }
@keyframes fadein {from {opacity: 0;}to {opacity: 1;}}

/* SLIDE */
@-webkit-keyframes slide {from {width: 0%;}to {width: 100%;}}
@-moz-keyframes slide {from {width: 0%;}to {width: 100%;}}
@keyframes slide {from {width: 0%;}to {width: 100%;}}


body.infografico #conteudo{width:988px!important;float:left;}
body.infografico #conteudo .barra_compartilhamento_noticia_2013{display:none;}
body.infografico #barra-lateral{clear:both;margin-top:0px; float: right !important;}
body.infografico #extra-content{margin-top:-35px;}
body.infografico .noticia{border-bottom:5px solid #ccc;padding-bottom:10px!important;}
body.infografico #noticias-relacionadas{margin-top:0px!important;border-top:none;margin-right:0px!important;}
body.infografico #noticias-relacionadas h2{margin-top:0px!important;}

/* ====================================================================================
 *  
 * SIDE TABS - UTILIZAÇÃO DE ICONES COMO FONTE
 * 
 ==================================================================================== */
 @font-face {
  font-family: "iconFont";
  src:url("http://esporte.ig.com.br/_static/misc/fonts/iconfonts/icon-font-1.eot");
  src:url("http://esporte.ig.com.br/_static/misc/fonts/iconfonts/icon-font-1.eot?#iefix") format("embedded-opentype"),
      url("http://esporte.ig.com.br/_static/misc/fonts/iconfonts/icon-font-1.ttf") format("truetype"),
      url("http://esporte.ig.com.br/_static/misc/fonts/iconfonts/icon-font-1.svg#icon-font-1") format("svg"),
      url("http://esporte.ig.com.br/_static/misc/fonts/iconfonts/icon-font-1.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "iconFont";
  content: attr(data-icon);
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "iconFont";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}
/* ícones disponíveis */
.icon-recomendadas:before {content: "b"}
.icon-noticias:before {content: "d"}
.icon-social:before {content: "c"}
.icon-comentarios:before {content: "a"}

/* seta do balão de comentários */
.barra_compartilhamento_noticia_2013 .box-coments-social .seta{ /*inserir esse CSS pro noticia do USEG*/
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 3px solid transparent;
    border-left: 4px solid transparent;
    border-top: 3px solid transparent;
    border-right: 4px solid #738290; /* cor padrão para o último segundo - sobreposição feita dentro do CSS de cada Canal */
    top: 7px;
    left: -8px;
}
.barra_compartilhamento_noticia_2013 .box-coments-social {position: relative;}
 /*#sidetabs.horizontal {right: 0 !important; margin-right: 0 !important}*/
        #sidetabs{position: fixed; bottom: 0 !important}
        #sidetabs.horizontal {height: 80px}
        #sidetabs .tab .button { height: 70px !important}
        #sidetabs .tab .button .icon {margin-top: 13px !important}
        #sidetabs .tab .button p {margin-top: 0; line-height: 10px}
        #sidetabs .tab .contentHolder {margin-top: 0}
        #social-nr-shares {display: none !important}
        #sidetabs.horizontal {position: fixed;}
        #sidetabs .tab .button .icon {font-size: 28px;text-align: center;}

/* ajustes */
.empilhamento-lista-noticia.noticias-relacionadas{border:none}
.VR_2 .ob_org_header{width: 652px;}
.VR_2 .ob_org_header,#thoth-recommendations{ 
	margin-top: 0 !important;
	border-top: 3px solid #828282 !important
}
#thoth-products-area #thoth-products-us{margin-top: 30px}
#thoth-products-us{
	border-top: 3px solid #828282 !important
}
.noticias-relacionadas.empilhamentoSideTabs{ border: none !important}
.publicidadesFooter{
	display: table;
	width: 652px;
	/*border-spacing: 5px;*/
	/*border-collapse: separate;*/
	vertical-align: bottom;
	min-height: 267px;
	margin-bottom: 20px;
	border-bottom: 3px solid #828282;
	padding-bottom: 30px;
}
/*Shopping Horizontal*/
.iGShopping12Colunas{
	margin: 20px 0 30px 0;
	padding: 30px 0;
	border-top: 3px solid #828282;
	border-bottom: 3px solid #828282;
	width: 652px;
}
